Bug 839481 - Configure and About dialogues cannot be closed using close button (after fixing ESC key)
Configure and About dialogues cannot be closed using close button (after fixi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shahar Havivi
Tomas Dosek
ux
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 01:53 EDT by Tomas Dosek
Modified: 2012-12-04 15:06 EST (History)
7 users (show)

See Also:
Fixed In Version: si15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:06:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Dosek 2012-07-12 01:53:26 EDT
Description of problem:
About and configure dialogues cannot be closed using close button.


Version-Release number of selected component (if applicable):
si9.1

How reproducible:
100 %

Steps to Reproduce:
1.Open About or Configure dialogue
2.Try to close it using close button
3.
  
Actual results:
Dialogues cannot be closed other way than using ESC key 

Expected results:
Both button and ESC Key should work
Comment 2 Shahar Havivi 2012-08-14 11:19:24 EDT
posted at: http://gerrit.ovirt.org/#/c/7177/
Comment 3 Shahar Havivi 2012-08-20 08:58:19 EDT
merged at: 3eec8885f2faf4a50d635a2e063f4be89da7fcfd
Comment 6 Tomas Dosek 2012-08-22 03:05:34 EDT
Verified - si15 - both dialogues can be properly closed using ESC key or Close button.

Note You need to log in before you can comment on or make changes to this bug.